R11 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-004

  ccdSerials :
    S00 : ITL-3800C-145-Dev
    S01 : ITL-3800C-022-Dev
    S02 : ITL-3800C-041-Dev
    S10 : ITL-3800C-100-Dev
    S11 : ITL-3800C-017-Dev
    S12 : ITL-3800C-018-Dev
    S20 : ITL-3800C-102-Dev
    S21 : ITL-3800C-146-Dev
    S22 : ITL-3800C-103-Dev

  amplifiers :
    S00 :
      C10 : { gain : 1.551, readNoise : 4.49 }
      C11 : { gain : 1.714, readNoise : 4.10 }
      C12 : { gain : 1.763, readNoise : 4.04 }
      C13 : { gain : 1.802, readNoise : 3.92 }
      C14 : { gain : 1.582, readNoise : 4.23 }
      C15 : { gain : 1.687, readNoise : 3.94 }
      C16 : { gain : 1.724, readNoise : 4.18 }
      C17 : { gain : 1.680, readNoise : 4.27 }
      C07 : { gain : 1.777, readNoise : 4.01 }
      C06 : { gain : 1.804, readNoise : 3.92 }
      C05 : { gain : 1.695, readNoise : 4.08 }
      C04 : { gain : 1.698, readNoise : 4.12 }
      C03 : { gain : 1.704, readNoise : 4.17 }
      C02 : { gain : 1.603, readNoise : 4.15 }
      C01 : { gain : 1.637, readNoise : 4.27 }
      C00 : { gain : 1.673, readNoise : 4.13 }
    S01 :
      C10 : { gain : 1.755, readNoise : 4.16 }
      C11 : { gain : 1.646, readNoise : 4.21 }
      C12 : { gain : 1.736, readNoise : 4.02 }
      C13 : { gain : 1.796, readNoise : 3.90 }
      C14 : { gain : 1.649, readNoise : 4.38 }
      C15 : { gain : 1.636, readNoise : 4.17 }
      C16 : { gain : 1.695, readNoise : 4.18 }
      C17 : { gain : 1.622, readNoise : 4.23 }
      C07 : { gain : 1.707, readNoise : 4.20 }
      C06 : { gain : 1.721, readNoise : 4.11 }
      C05 : { gain : 1.641, readNoise : 4.49 }
      C04 : { gain : 1.721, readNoise : 3.89 }
      C03 : { gain : 1.730, readNoise : 4.05 }
      C02 : { gain : 1.686, readNoise : 4.21 }
      C01 : { gain : 1.710, readNoise : 4.24 }
      C00 : { gain : 1.669, readNoise : 4.19 }
    S02 :
      C10 : { gain : 1.703, readNoise : 4.09 }
      C11 : { gain : 1.690, readNoise : 4.25 }
      C12 : { gain : 1.679, readNoise : 4.09 }
      C13 : { gain : 1.581, readNoise : 4.69 }
      C14 : { gain : 1.757, readNoise : 3.93 }
      C15 : { gain : 1.652, readNoise : 4.21 }
      C16 : { gain : 1.729, readNoise : 3.98 }
      C17 : { gain : 1.758, readNoise : 3.72 }
      C07 : { gain : 1.750, readNoise : 4.07 }
      C06 : { gain : 1.689, readNoise : 4.07 }
      C05 : { gain : 1.758, readNoise : 3.94 }
      C04 : { gain : 1.675, readNoise : 4.10 }
      C03 : { gain : 1.703, readNoise : 3.98 }
      C02 : { gain : 1.724, readNoise : 4.03 }
      C01 : { gain : 1.681, readNoise : 4.21 }
      C00 : { gain : 1.796, readNoise : 3.83 }
    S10 :
      C10 : { gain : 1.708, readNoise : 4.14 }
      C11 : { gain : 1.765, readNoise : 3.75 }
      C12 : { gain : 1.716, readNoise : 4.00 }
      C13 : { gain : 1.679, readNoise : 3.98 }
      C14 : { gain : 1.625, readNoise : 3.91 }
      C15 : { gain : 1.691, readNoise : 4.01 }
      C16 : { gain : 1.687, readNoise : 4.10 }
      C17 : { gain : 1.670, readNoise : 4.11 }
      C07 : { gain : 1.672, readNoise : 3.98 }
      C06 : { gain : 1.677, readNoise : 4.14 }
      C05 : { gain : 1.715, readNoise : 4.11 }
      C04 : { gain : 1.596, readNoise : 4.60 }
      C03 : { gain : 1.720, readNoise : 3.95 }
      C02 : { gain : 1.571, readNoise : 4.26 }
      C01 : { gain : 1.626, readNoise : 4.44 }
      C00 : { gain : 1.734, readNoise : 4.14 }
    S11 :
      C10 : { gain : 1.560, readNoise : 4.58 }
      C11 : { gain : 1.699, readNoise : 3.81 }
      C12 : { gain : 1.669, readNoise : 4.23 }
      C13 : { gain : 1.714, readNoise : 4.17 }
      C14 : { gain : 1.776, readNoise : 4.26 }
      C15 : { gain : 1.666, readNoise : 4.05 }
      C16 : { gain : 1.715, readNoise : 4.13 }
      C17 : { gain : 1.662, readNoise : 4.12 }
      C07 : { gain : 1.725, readNoise : 4.05 }
      C06 : { gain : 1.694, readNoise : 4.10 }
      C05 : { gain : 1.768, readNoise : 4.02 }
      C04 : { gain : 1.718, readNoise : 4.04 }
      C03 : { gain : 1.687, readNoise : 4.00 }
      C02 : { gain : 1.613, readNoise : 4.43 }
      C01 : { gain : 1.683, readNoise : 4.02 }
      C00 : { gain : 1.627, readNoise : 4.23 }
    S12 :
      C10 : { gain : 1.692, readNoise : 4.03 }
      C11 : { gain : 1.671, readNoise : 4.24 }
      C12 : { gain : 1.713, readNoise : 4.04 }
      C13 : { gain : 1.806, readNoise : 3.79 }
      C14 : { gain : 1.740, readNoise : 4.06 }
      C15 : { gain : 1.657, readNoise : 4.40 }
      C16 : { gain : 1.631, readNoise : 4.32 }
      C17 : { gain : 1.744, readNoise : 3.92 }
      C07 : { gain : 1.708, readNoise : 4.19 }
      C06 : { gain : 1.702, readNoise : 4.03 }
      C05 : { gain : 1.661, readNoise : 4.42 }
      C04 : { gain : 1.621, readNoise : 4.31 }
      C03 : { gain : 1.631, readNoise : 4.24 }
      C02 : { gain : 1.730, readNoise : 4.07 }
      C01 : { gain : 1.660, readNoise : 4.24 }
      C00 : { gain : 1.662, readNoise : 4.18 }
    S20 :
      C10 : { gain : 1.735, readNoise : 4.30 }
      C11 : { gain : 1.771, readNoise : 3.89 }
      C12 : { gain : 1.756, readNoise : 3.96 }
      C13 : { gain : 1.732, readNoise : 4.02 }
      C14 : { gain : 1.779, readNoise : 4.04 }
      C15 : { gain : 1.709, readNoise : 4.04 }
      C16 : { gain : 1.562, readNoise : 4.81 }
      C17 : { gain : 1.723, readNoise : 3.92 }
      C07 : { gain : 1.684, readNoise : 3.92 }
      C06 : { gain : 1.704, readNoise : 4.08 }
      C05 : { gain : 1.623, readNoise : 4.21 }
      C04 : { gain : 1.657, readNoise : 4.16 }
      C03 : { gain : 1.700, readNoise : 4.10 }
      C02 : { gain : 1.699, readNoise : 4.27 }
      C01 : { gain : 1.623, readNoise : 4.33 }
      C00 : { gain : 1.581, readNoise : 4.38 }
    S21 :
      C10 : { gain : 1.660, readNoise : 4.08 }
      C11 : { gain : 1.718, readNoise : 4.13 }
      C12 : { gain : 1.770, readNoise : 4.07 }
      C13 : { gain : 1.723, readNoise : 3.96 }
      C14 : { gain : 1.693, readNoise : 4.12 }
      C15 : { gain : 1.609, readNoise : 4.23 }
      C16 : { gain : 1.780, readNoise : 4.02 }
      C17 : { gain : 1.678, readNoise : 4.03 }
      C07 : { gain : 1.701, readNoise : 4.36 }
      C06 : { gain : 1.707, readNoise : 4.12 }
      C05 : { gain : 1.697, readNoise : 4.18 }
      C04 : { gain : 1.725, readNoise : 4.14 }
      C03 : { gain : 1.742, readNoise : 3.99 }
      C02 : { gain : 1.744, readNoise : 4.17 }
      C01 : { gain : 1.622, readNoise : 4.35 }
      C00 : { gain : 1.725, readNoise : 4.13 }
    S22 :
      C10 : { gain : 1.720, readNoise : 4.09 }
      C11 : { gain : 1.760, readNoise : 3.90 }
      C12 : { gain : 1.698, readNoise : 4.23 }
      C13 : { gain : 1.682, readNoise : 4.18 }
      C14 : { gain : 1.688, readNoise : 4.21 }
      C15 : { gain : 1.627, readNoise : 4.29 }
      C16 : { gain : 1.641, readNoise : 4.55 }
      C17 : { gain : 1.700, readNoise : 4.17 }
      C07 : { gain : 1.762, readNoise : 4.02 }
      C06 : { gain : 1.666, readNoise : 4.09 }
      C05 : { gain : 1.711, readNoise : 4.08 }
      C04 : { gain : 1.692, readNoise : 4.22 }
      C03 : { gain : 1.655, readNoise : 4.24 }
      C02 : { gain : 1.751, readNoise : 3.75 }
      C01 : { gain : 1.735, readNoise : 3.97 }
      C00 : { gain : 1.621, readNoise : 4.36 }
